HP Network Node Manager i CVE-2012-2022 Unspecified Cross Site Scripting vulnerability

Bugtraq ID: 54815
Class: Input Validation Error
CVE: CVE-2012-2022
Remote: Yes
Local: No
Published: Aug 06 2012 12:00AM
Updated: Aug 06 2012 12:00AM
Credit: HP
Vulnerable: HP Network Node Manager i 9.10
HP Network Node Manager i 9.03
HP Network Node Manager i 9.02
HP Network Node Manager i 9.01
HP Network Node Manager i 9.00
HP Network Node Manager i 8.1
HP Network Node Manager 8.13
HP Network Node Manager 8.12
HP Network Node Manager 8.11
HP Network Node Manager 8.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus